<?xml version="1.0" encoding="ISO-8859-1"?>
<auto_config>
 <Sources>
  <Src1
    Path="N:\cti_client\auto_config_data.xml"
    SubPath="\auto_config\Users\User?Name=%USERNAME%\"
  />
 </Sources>

 <Schema
   TAPI_LineName="%Src1%\TAPI_LineName"
  />

</auto_config>
